Page MenuHomePhabricator

Form field should override subpage in Special:AllPages
Closed, ResolvedPublic

Description

Steps to reproduce:

Expected outcome:

List pages that start with Bar

Actual outcome:

List pages that start with Foo

I found this when I was testing of T193927

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMay 6 2018, 8:48 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 431981 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/core@master] Overriding the title for form submission

https://gerrit.wikimedia.org/r/431981

matmarex closed this task as Resolved.May 18 2018, 11:30 AM
matmarex assigned this task to Jayprakash12345.
matmarex removed a project: Patch-For-Review.

Change 431981 merged by jenkins-bot:
[mediawiki/core@master] Special:AllPages: Overriding the title for form submission

https://gerrit.wikimedia.org/r/431981

Vvjjkkii renamed this task from Form field should override subpage in Special:AllPages to ejdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jayprakash12345 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from ejdaaaaaaa to Form field should override subpage in Special:AllPages.Jul 2 2018, 4:25 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Jayprakash12345.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.